CVE-2020-23644 – XSS exists in JIZHICMS 1.7.1 via index.php/Error/index?msg={XSS] to Home/c/ErrorController …

Vuln ID: CVE-2020-23644

Published:  2021-01-11  14:15:12Z

Description: XSS exists in JIZHICMS 1.7.1 via index.php/Error/index?msg={XSS] to Home/c/ErrorController.php.

Source: NVD.NIST.GOV